LIST2MAPPER(1)

NAME
list2mapper.pl - Build final id mapper from id list using the NCBI Taxonomy database

VERSION
version 0.212670

USAGE
    list2mapper.pl --taxdir=<dir> <infiles> [optional arguments]

REQUIRED ARGUMENTS

<infiles>
    Path to input IDL files [repeatable argument].

--taxdir=<dir>
    Path to local mirror of the NCBI Taxonomy database.

OPTIONAL ARGUMENTS

--from-must
    Consider the input file as generated by ed/treeplot [default: no]. Currently, this switches to the legacy .lis format (instead of the modern .idl format).

--append-acc
    Append accession (or gi) number to organism name [default: no].

--version
--usage
--help
--man
    Print the usual program information

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.